Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 04:10:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good morning 
To whom it may concern
Regarding my order, I received a call from your delivery person yesterday at 14:08hrs for delivery. He didn't show up until 18:00pm and I had a night duty. To my surprise, I have receive a message from SHOEMART that I rejected the order that why he didn't reply.Very disappointed as new customer on your platform. 
Hope you will arrange my order to be received today.  
This is mobile number +971588437543 for the person who called me. 
Thanks so much.

Sent from Yahoo Mail on Android 
 
  On Mon, 30 May 2022 at 10:07, Centrepoint<[email-masked]> wrote:    
#yiv2439655548 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2439655548 td {border:0;padding:0;}#yiv2439655548 .yiv2439655548two-column .yiv2439655548contents {font-size:14px;text-align:left;}#yiv2439655548 .yiv2439655548two-column img {width:100%;height:auto;}#yiv2439655548 .yiv2439655548two-column .yiv2439655548text {padding-top:10px;}#yiv2439655548 .yiv2439655548two-column {text-align:center;font-size:0;}#yiv2439655548 .yiv2439655548two-column .yiv2439655548column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2439655548 .yiv2439655548contents {width:100%;}@media only screen and (max-width:480px) {#yiv2439655548 table[class=yiv2439655548outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2439655548 table[class=yiv2439655548innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2439655548 span[class=yiv2439655548aligntext] {text-align:center !important;display:block !important;}#yiv2439655548 table[class=yiv2439655548getintouch] {width:95%;max-width:95% !important;}#yiv2439655548 div[class=yiv2439655548getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2439655548 table[class=yiv2439655548brands] {width:50%;max-width:50% !important;}#yiv2439655548 div[class=yiv2439655548howitworks] {width:96% !important;}#yiv2439655548 table[class=yiv2439655548small] {width:20% !important;padding:0 10px 0 0;}#yiv2439655548 table[class=yiv2439655548small1] {width:65% !important;}#yiv2439655548 p[class=yiv2439655548alignleft] {text-align:left !important;}#yiv2439655548 td[class=yiv2439655548moveleft] {padding:0 !important;}#yiv2439655548 table[class=yiv2439655548navigation] {width:100%;}#yiv2439655548 td[class=yiv2439655548navlast] {text-align:right !important;}#yiv2439655548 table[class=yiv2439655548knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9572022643 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Chrinerius Twijukye, your order number is 9572022643.  |
|  |
|  The tracking number is FC053022000684.  |
|  |
|  
|  
 Order shipping to 
Chrinerius Twijukye 
 Securiguard Accommodation A2 211
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 563298024 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001089220220530 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Juniors Perforated Sneakers with Hook and Loop Closure  
 Color: Black 
  Size: 33  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Kappa Boys' Sneakers with Hook and Loop Closure  
 Color: Black 
  Size: 32  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4431446